Olá Pessoal,

Foi publicado hoje pelo governo uma nova versão da NT 2016.002 ( v1.10 ) trazendo os schemas XML da versão 4.00 ( que estavam sendo ansiosamente aguardados por todas as empresas contribuintes e pelas software-houses ) e também algumas alterações corrigindo erros identificados no manual da versão 1.00 da mesma NT.

Uma das alterações ( positivas ) nesta nova NT é que o prazo de desativação da versão anterior da NFe foi prorrogado para 02 de abril de 2018. O prazo de dezembro era uma reclamação constante principalmente de empresas que operam um ERP global e precisam planejar mudanças com muita antecedência.

Uma outra alteração interessante foi divulgada no item 2.3 do manual uma tabela de padronização para os nomes dos webservices da versão 4.00, algo que não existia na versão anterior e causou algumas divergências por causas de estados que não haviam seguido o mesmo padrão dos outros.

Para conferir a NT em toda sua extensão basta ir ao portal da NFE no seguinte link e baixar a versão 1.10 da NT 2016.002:

https://www.nfe.fazenda.gov.br/portal/listaConteudo.aspx?tipoConteudo=tW+YMyk/50s=

 

OBS: Vale lembrar que o prazo inicial para implantação continua sendo em Agosto de 2017, sendo assim mesmo que sua empresa só vá emitir 4.00 em 2018 será necessário se preparar para a possibilidade de receber NF-e’s 4.00 de fornecedores ainda em 2017. Isso que significa que pelo menos para o lado de MM ( e NFe incoming ) as empresas precisam se preparar para receber os XML’s no formato novo ainda neste ano.

Assim que surgirem mais atualizações sobre a NFE 4.00 a SAP Note “2415957 FAQ of Brazil’s NF-e layout 4.00” irá ser atualizada bem como os anúncios  disponíveis no Support Launchpad, no APP de notificações de mudanças legais.

 

att,

Renan Correa

To report this post you need to login first.

7 Comments

You must be Logged on to comment or reply to a post.

  1. LEANDRO DE CARVALHO

    Renan,

     

    “Geralmente” quando se libera a homologação de uma versão pra outra (nesse caso 3.10 para 4.0), as empresas que porventura estiverem realizando upgrade podem ter problemas para validar em homologação a 3.10 atual a partir de junho certo?

     

    Abs,

    Leandro

    (0) 
    1. Renan Correa Post author

      Oi Leandro,

      Nesse caso da alteração de versão teremos webservices separados (por exemplo NFeAutorizacao4 ) para a NFE 4.00 e não temos nenhuma informação sobre desativação dos webservices da 3.10 no ambiente de homologação, então acredito que o processo de testes no ambiente de homologação será possível nos dois layouts sem problemas.

      att,

      Renan Correa

      (1) 
    1. Renan Correa Post author

      Oi Antonio

      No ERP não vai ter SP mínimo, a solução estará disponível do ECC 600 até o 618 e no S/4HANA, claro que a quantidade notas e pré-requisitos vai variar bastante para cada release.

      No lado do GRC o SP mínimo será o SP27.

      att,

      Renan Correa

      (0) 
      1. Bruno Cantão Lima

        Olá Renan,

        Sobre o GRC NFe SP27 está previsto entrega do TPZ para PI 7.0 e 7.1 ou superior? Atualmente há ambos disponíveis na entregas de SP.

        Obrigado,

        Bruno

        (0) 
        1. Renan Correa Post author

          Oi Bruno,

          O TPZ do GRC SP27 só será entregue para versão 7.1 e superior. O PI 7.0 irá sair de manutenção até o final do ano, desta forma não será entregue atualização para o layout 4.00 para o PI antigo.

          É necessário planejar atualização do ambiente do PI para implementar a NFE 4.00.

          att,

          Renan Correa

          (0) 

Leave a Reply